Doomsday Engine - Bug #1114

[Snowberry] Runtime Error (Errno 22) on "Play”
2013-03-28 19:15 - cdooginz

Status: Closed Start date: 2013-03-28
Priority: Low % Done: 0%
Assignee:

Category:

Target version:

Description
After download, install & wad validating, | press play and receive this error:

Runtime Error

An unexpected error occurred during the processing of even play.

Please report this incident to skyjake@users.sourceforge.net

Exception:

[Errno 22] Invalid argument

Traceback:

Oserror: [errno 22] Invalid argument

File "events.pyo", line 401, in send

File "c:program files\doomsday\snowberry\plugins\launcher.py", line 142, in handleCommand
File "c:program files\doomsday\snowberry\plugins\launcher.py", line 260, in startGame

This occurs on all games.
OS: Windows XP SP2 32-bit
Computer: 2.5 GB RAM, 200 GB HD, AMD 64 Proc 2.19 GHZ

Brand new installation + basic multimedia installations
[Microsoft C++, Flash, Java, etc...]

Labels: Snowberry, Windows XP

History

#1 - 2013-03-28 19:16 - skyjake

- labels: Snowberry --> Snowberry, Windows XP
- summary: Runtime Error Errno 22 on PLAY --> [Snowberry] Runtime Error (Errno 22) on "Play"

#2 - 2013-03-29 08:31 - stavstav2

i also had this problem under xp on 2 different machines, with brand new installs of xp sp3 with all updates, with snowberry version 10.2 and 10.3
curiously this did not happen on another machine with xp and version 10.0, however this machine had .NET framework 3.5 installed

i think this maybe has to do with it now requiring the .NET framework (maybe)... or maybe not

#3 - 2013-03-29 12:18 - skyjake

- assigned_to: Jaakko Keranen --> nobody

#4 - 2013-05-29 06:42 - skyjake

I'm unable to do any Windows XP debugging, so unassigning this...

#5 - 2013-07-17 04:39 - cdooginz
...and yes, the error does say "errno"
#6 - 2013-07-17 13:18 - skyjake

- labels: runtime error --> Snowberry

- priority: 1 --> 2

#7 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.8.6)

#8 - 2017-04-03 14:41 - skyjake

- Status changed from New to Closed
